@media only screen and (max-width: 991px) {
  .sub-heading {
    display: none;
  }
  .carousel-content{
    height: 450px;
  }
  .carousel-item > .w-100 {
    height: 450px;
  }
  .carousel-indicators{
    display: none !important;
  }
  .sub-heading-desktop{
    display: block;
    margin-top: 50px;
  }
  
    .sub-heading-desktop > .sub-heading-content > p{
        font-size: 16px;
        text-transform: lowercase;
        line-height: 2;
        }
        .product-hero-button  {
         background-color: #ffffff !important;
         color: black   !important;
         text-transform: 200 !important;
        }
        .product-hero-title,.product-hero-link{
           text-shadow: 2px 2px 2px black;
  
        }
}



@media only screen and (max-width:767px) {

  .navbar{
   background: #1a2939 !important; 
   padding-top:20px !important;
   padding-bottom: 20px !important;
}

   .total-wrapper{
    width: 100%;
  }
  .checkout-product{
  margin-right: 0px;
}

.checkout-product-info{
  width: 100%;
}
.checkout-submit-btn{
  width: 100% !important;
}
.checkout-product-info{
  width: 100%;
}
  .contact-socials-wrapper{
  padding-left: 20px!important;
}

  .footer-links-header{
    margin-top:30px;
  }
    .product-card-heading > a{
        font-size: 14px;
        }

         .product-card-heading > h4{
            display: none;
        }
        .product-card-heading-mobile{
            display: block;
        }
        .col-product-wrapper{
            margin-top:20px;
        }
}



@media only screen and (max-width:1038px) {

   .bottom-best-seller {

  bottom: 100px; 
  left: 120px;   

}
}


@media only screen and (max-width:991px) {

.product-details-wrapper{
  padding-left:20px;
   padding-right:20px;
}

  
}
@media only screen and (max-width:910px) {

   .bottom-best-seller {

  bottom: 90px; 
  left: 50px;   

}

  
}


@media only screen and (max-width:480px) {
  .product-card-heading > a{
    font-size: 11px !important;
  }
  
  .checkout-btn{
    margin-right: 0px !important;
  }
  .checkout-btn,.continue-shopping-btn{
    width: 100%;
    text-align: center;
  }

  .total-wrapper{
    width: 100%;
  }

  .contact-form-wrapper > h1{
    font-size: 32px;
  }

  .btn-contact-submit{

  margin-left:0;


  width: 100%;

}

  .slider-wrapper {
   padding: 12px;
   max-width: 320px;
}
  .bot-slider {
   width: 60px !important;
   height: 60px !important;
}
 


  .sub-footer-links > a {
    margin-top:20px;
    font-size:13px;
      margin-left: 5px;
  margin-right: 5px;
  }

   .bottom-best-seller {
  left: 20px;   
  bottom: 90px; 
  

}


.bottom-best-seller > h1 {


  font-size: 32px;
}

.bottom-best-seller > a {


  font-size:18px;

}
  
.bottom-best-seller > button {

   font-size:14px;

}
}

